{
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-11-17 20:35:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:frozen_ocean": "2025-11-17 20:36:26 +0300",
      "minecraft:snowy_plains": "2025-11-17 20:36:12 +0300",
      "minecraft:snowy_beach": "2025-11-17 20:36:19 +0300",
      "minecraft:plains": "2025-11-17 20:35:38 +0300"
    },
    "done": false
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2025-11-17 20:38:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2025-11-17 20:38:03 +0300"
    },
    "done": true
  },
  "DataVersion": 3839
}